NAME := synth

GCC_SRCS := blit.c
GCC_SRCS += env.c
GCC_SRCS += lfo.c
GCC_SRCS += mw_wave_data.c
GCC_SRCS += noise.c
GCC_SRCS += param_scale.c
GCC_SRCS += sine.c
GCC_SRCS += smooth.c
GCC_SRCS += synth_debug.c
GCC_SRCS += vcf.c
GCC_SRCS += vco.c
GCC_SRCS += vector_utils.c
GCC_SRCS += voice.c
GCC_SRCS += wavetable.c

